#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: X11
version: 1.6.1.2
id: X11-1.6.1.2-771044244adeb9ce463114cecd7d5790
key: X11_CbyrMDdYtbpLOMlfBObStb
license: BSD3
copyright: Alastair Reid, 1999-2003, libraries@haskell.org 2003-2007, Don Stewart 2007-2009, Spencer Janssen 2007-2009, Daniel Wagner 2009-2011.
maintainer: Daniel Wagner <daniel@wagner-home.com>
homepage: https://github.com/haskell-pkg-janitors/X11
synopsis: A binding to the X11 graphics library
description:
    A Haskell binding to the X11 graphics library.
    The binding is a direct translation of the C binding; for
    documentation of these calls, refer to "The Xlib Programming
    Manual", available online at <http://tronche.com/gui/x/xlib/>.
category: Graphics
exposed: True
exposed-modules:
    Graphics.X11 Graphics.X11.Types Graphics.X11.Xlib
    Graphics.X11.Xlib.Atom Graphics.X11.Xlib.Color
    Graphics.X11.Xlib.Context Graphics.X11.Xlib.Cursor
    Graphics.X11.Xlib.Display Graphics.X11.Xlib.Event
    Graphics.X11.Xlib.Font Graphics.X11.Xlib.Misc
    Graphics.X11.Xlib.Region Graphics.X11.Xlib.Screen
    Graphics.X11.Xlib.Types Graphics.X11.Xlib.Window
    Graphics.X11.Xlib.Image Graphics.X11.Xlib.Extras
    Graphics.X11.Xinerama Graphics.X11.Xrandr Graphics.X11.XScreenSaver
    Graphics.X11.ExtraTypes Graphics.X11.ExtraTypes.AP
    Graphics.X11.ExtraTypes.DEC Graphics.X11.ExtraTypes.HP
    Graphics.X11.ExtraTypes.Sun Graphics.X11.ExtraTypes.XF86
    Graphics.X11.ExtraTypes.XorgDefault
hidden-modules: Graphics.X11.Xlib.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/X11-1.6.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/X11-1.6.1.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/X11-1.6.1.2
hs-libraries: HSX11-1.6.1.2-CbyrMDdYtbpLOMlfBObStb
extra-libraries:
    Xinerama Xext X11 Xrandr Xext
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.10.2/X11-1.6.1.2/include
includes:
    HsXlib.h HsAllKeysyms.h
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    data-default-0.5.3-4c3290e8e96ed6070337a2a566c7dc89
ld-options: -L/usr/local/lib -fstack-protector
            "-Wl,-rpath=/usr/local/lib/gcc48" -L/usr/local/lib/gcc48
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/X11-1.6.1.2/html/X11.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/X11-1.6.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
